SLCONSOLE(1)

NAME
slconsole - utility to connect to a sooperlooper engine

SYNOPSIS
slconsole [options...]

OPTIONS

-H host,  --connect-host=host
    connect to sooperlooper engine on given host (default is localhost)

-P <num>, --connect-port=<num>
    connect to sooperlooper engine on given port (default is 9951)

-h , --help
    this usage output

By default, the gui will try to connect to an engine running at the given (or default) host and port.

SEE ALSO

sooperlooper(1), slregister(1)

AUTHORS
This manual page was written by Alessio Treglia <quadrispro@ubuntu.com> for the Debian project (and may be used by others).